Returns one user that belongs to the authenticated agent.
api.heroui.pro/v1/users/{id}Send the request to see the live response from the Agents API.
AgentApiKey An Agent API key with the permission required by the operation.
In: header
The resource identifier.
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://api.heroui.pro/v1/users/string"{
"avatar_url": "http://example.com",
"display_name": "string",
"email": "user@example.com",
"external_id": "string",
"first_seen_at": "2019-08-24T14:15:22Z",
"id": "string",
"identity_type": "string",
"last_seen_at": "2019-08-24T14:15:22Z",
"object": "user"
}{
"message": "limit must be an integer between 1 and 100.",
"name": "bad_request"
}{
"message": "The supplied API key is invalid or revoked.",
"name": "unauthorized"
}{
"message": "This API key does not have the required users:read permission.",
"name": "insufficient_scope"
}{
"message": "The requested resource was not found.",
"name": "not_found"
}{
"message": "Too many requests. Please try again later.",
"name": "rate_limited"
}{
"message": "Internal server error.",
"name": "internal_server_error"
}{
"message": "The API is temporarily unavailable.",
"name": "service_unavailable"
}